Subject: Re: Salary Changes
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 6 Dec 2016 08:29:34 +0000

He could not get calls as system was not configured and he was no getting calls. He started taking calls on 15th November from what I can see in Saurabh's messages.

Can u check reports to see since when he stared taking calls on Asanda. Was it from 15th November?

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 6 December 2016 1:54 pm
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Salary Changes

Hello Ma'am

As I can see he logged in on 12th November. Attached his login details for your reference.

Regards,
Ashish Dabral

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Swati Shukla" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, December 6, 2016 1:47:43 PM
Subject: Re: Salary Changes

Hi Swati,

I will need to check this. May be Ashish can confirm when he started logging back on Asanda.
@ashish: can you please check reports on Asanda and tell me since when Arif started logging in on Asanda again.

Regards,
Deeksha

Sent from my iPhone

On 6 Dec 2016, at 10:16, Swati Shukla (LSM ACCOUNTS) <[email-masked]<mailto:[email-masked]>> wrote:

Hello Ma'am

Can you please confirm the salary of Md. Arif after he has started working from home and the exact date as i dont have any information on that.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621